{
  "name": "cdk-aws",
  "version": "0.1.0",
  "bin": {
    "cdk-aws": "bin/cdk-aws.js"
  },
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "cdklocal": "cdklocal",
    "cdklocal:dev": "cdklocal watch"
  },
  "devDependencies": {
    "@chakra-ui/next-js": "^2.1.5",
    "@chakra-ui/react": "^2.8.1",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@types/jest": "^29.5.5",
    "@types/node": "20.8.9",
    "@types/react": "18.2.25",
    "@types/react-dom": "18.2.10",
    "@uppy/aws-s3": "^3.3.1",
    "@uppy/core": "^3.5.1",
    "@vercel/blob": "^0.13.0",
    "aws-cdk": "^2.103.0",
    "aws-cdk-lib": "^2.102.0",
    "aws-lambda": "^1.0.7",
    "eslint": "8.50.0",
    "eslint-config-next": "13.5.4",
    "framer-motion": "^10.16.4",
    "jest": "^29.7.0",
    "next": "13.5.4",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-hook-form": "^7.47.0",
    "ts-jest": "^29.1.1",
    "ts-node": "^10.9.1",
    "tsconfig-paths": "^4.2.0",
    "typescript": "~5.2.2"
  },
  "dependencies": {
    "aws-cdk-lib": "2.103.0",
    "aws-cdk-local": "^2.18.0",
    "cdk": "^2.103.0",
    "constructs": "^10.0.0",
    "esbuild": "^0.19.5",
    "source-map-support": "^0.5.21"
  }
}
